## rust-ruma-identifiers-validation 0.9.0

=== debian/changelog ===
rust-ruma-identifiers-validation (0.9.0-2) unstable; urgency=medium

  * Package ruma-identifiers-validation 0.9.0 from crates.io using debcargo 2.6.0
  * Added collapse_features = true in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 23 Dec 2022 12:07:38 +0100

rust-ruma-identifiers-validation (0.9.0-1) unstable; urgency=medium

  * Package ruma-identifiers-validation 0.9.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 23 Dec 2022 11:01:40 +0100

rust-ruma-identifiers-validation (0.8.1-1) unstable; urgency=medium

  * Package ruma-identifiers-validation 0.8.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 12:08:54 +0200
