=== debian/control ===
Source: rust-ruma-identifiers-validation
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-int-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruma-identifiers-validation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruma-identifiers-validation
Homepage: https://www.ruma.io/
X-Cargo-Crate: ruma-identifiers-validation
Rules-Requires-Root: no

Package: librust-ruma-identifiers-validation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-int-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-ruma-identifiers-validation+compat-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation+default-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0+compat-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0+default-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0.9-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0.9+compat-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0.9+default-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0.9.0-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0.9.0+compat-dev (= ${binary:Version}),
 librust-ruma-identifiers-validation-0.9.0+default-dev (= ${binary:Version})
Description: Validation logic for ruma-common and ruma-macros - Rust source code
 This package contains the source for the Rust ruma-identifiers-validation
 crate, packaged by debcargo for use with cargo and dh-cargo.
