=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-identifiers-validation 0.9.0 --all-targets --all-features
Features: test-name=rust-ruma-identifiers-validation:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-identifiers-validation 0.9.0 --all-targets --no-default-features --features compat
Features: test-name=librust-ruma-identifiers-validation-dev:compat
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-identifiers-validation 0.9.0 --all-targets
Features: test-name=librust-ruma-identifiers-validation-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-identifiers-validation 0.9.0 --all-targets --no-default-features
Features: test-name=librust-ruma-identifiers-validation-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
